﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 17.0.31611.283
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MAUITest", "MAUITest\MAUITest.csproj", "{CB5C8D60-9630-419C-B66B-150484F490E7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CB5C8D60-9630-419C-B66B-150484F490E7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CB5C8D60-9630-419C-B66B-150484F490E7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CB5C8D60-9630-419C-B66B-150484F490E7}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{CB5C8D60-9630-419C-B66B-150484F490E7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CB5C8D60-9630-419C-B66B-150484F490E7}.Release|Any CPU.Build.0 = Release|Any CPU
		{CB5C8D60-9630-419C-B66B-150484F490E7}.Release|Any CPU.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {61F7FB11-1E47-470C-91E2-47F8143E1572}
	EndGlobalSection
EndGlobal
